
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34525.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "解决方案项", "解决方案项", "{8E0E232A-9D38-41A9-AE2B-6B0B84EE6745}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WCS.Service", "WCS.Service\WCS.Service.csproj", "{F9A52668-487E-46A0-9D72-E34077E870A4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WCS.WorkEngineering", "WCS.WorkEngineering\WCS.WorkEngineering.csproj", "{F0C3024E-060C-4F13-B9B7-4833EBED07B1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WCS.Entity.Protocol", "WCS.Entity.Protocol\WCS.Entity.Protocol.csproj", "{89BBC2E2-F8F2-4EE4-85DC-DC8295A1439B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServiceCenter", "ServiceCenter\ServiceCenter.csproj", "{DE2F288A-0D7A-43F9-A644-1E2F4D977821}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WCS.Core", "WCS.Core\WCS.Core.csproj", "{2CE2EE6D-D059-48BD-BA4F-1FB236DAE8C5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WCS.Entity", "WCS.Entity\WCS.Entity.csproj", "{6F987517-5D16-4261-9A89-7C7842CB4314}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SqlSugar", "SqlSugar\SqlSugar.csproj", "{5FC66195-7FB1-4657-8CF0-9EF5469E8E5F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9A52668-487E-46A0-9D72-E34077E870A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9A52668-487E-46A0-9D72-E34077E870A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9A52668-487E-46A0-9D72-E34077E870A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9A52668-487E-46A0-9D72-E34077E870A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0C3024E-060C-4F13-B9B7-4833EBED07B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0C3024E-060C-4F13-B9B7-4833EBED07B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0C3024E-060C-4F13-B9B7-4833EBED07B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0C3024E-060C-4F13-B9B7-4833EBED07B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{89BBC2E2-F8F2-4EE4-85DC-DC8295A1439B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{89BBC2E2-F8F2-4EE4-85DC-DC8295A1439B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{89BBC2E2-F8F2-4EE4-85DC-DC8295A1439B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{89BBC2E2-F8F2-4EE4-85DC-DC8295A1439B}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE2F288A-0D7A-43F9-A644-1E2F4D977821}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE2F288A-0D7A-43F9-A644-1E2F4D977821}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE2F288A-0D7A-43F9-A644-1E2F4D977821}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE2F288A-0D7A-43F9-A644-1E2F4D977821}.Release|Any CPU.Build.0 = Release|Any CPU
		{2CE2EE6D-D059-48BD-BA4F-1FB236DAE8C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2CE2EE6D-D059-48BD-BA4F-1FB236DAE8C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2CE2EE6D-D059-48BD-BA4F-1FB236DAE8C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2CE2EE6D-D059-48BD-BA4F-1FB236DAE8C5}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F987517-5D16-4261-9A89-7C7842CB4314}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F987517-5D16-4261-9A89-7C7842CB4314}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F987517-5D16-4261-9A89-7C7842CB4314}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F987517-5D16-4261-9A89-7C7842CB4314}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FC66195-7FB1-4657-8CF0-9EF5469E8E5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FC66195-7FB1-4657-8CF0-9EF5469E8E5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FC66195-7FB1-4657-8CF0-9EF5469E8E5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FC66195-7FB1-4657-8CF0-9EF5469E8E5F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {298CA2CB-433C-4A38-B55E-BB1792EC23FD}
	EndGlobalSection
EndGlobal
